The Apache Haus Forum

Forum Topics => Announcements => Topic started by: Gregg on August 14, 2017, 07:50:30 AM

Title: mod_security2/2.9.2 available for VC9, VC11 & VC14
Post by: Gregg on August 14, 2017, 07:50:30 AM
After a bit of a delay the Apache Haus finally brings you mod_security2 version 2.9.2. There were quite a lot of fixes in this version so see the change log (https://raw.githubusercontent.com/SpiderLabs/ModSecurity/v2/master/CHANGES) for specific information on these.

This version includes:

Curl 7.55.0 (dll)
LibXML2 2.9.4 (dll)
Lua 5.1.5 (compiled in)
PCRE 8.40 (dll)
Yajl 2.1.0 (dll)

VC14 modules cab be downloaded Here (https://www.apachehaus.com/cgi-bin/download.plx#MODULES24VC14)
VC11 modules cab be downloaded Here (https://www.apachehaus.com/cgi-bin/download.plx#MODULES24VC11)


VC9 users:

I built these modules for VC9 this time but they will not work on Windows XP or Server 2003. They require SChannel which became available in Windows Vista.

VC9 modules cab be downloaded Here (https://www.apachehaus.com/cgi-bin/download.plx#MODULES24VC09)